KJL - Bug #2091

Perhitungan Durasi di Report Attendance Recap
03/28/2023 02:40 PM - Fachrul Hardianto

Status: Closed Start date: 03/28/2023
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,
Mohon di bantu untuk memperbaiki report attendance recap.

1. kolom EndDate dan startDate di tukar posisi.

2. mohon di cek lagi perhitungan duration jika starttime/endtime nya kosong masih ada yang salah.
3. jika terdapat perbedaan hari (StartDate & EndDate) durasi nya juga masih salah. seharus nya durasi melihat startdate& enddate

juga.
PERIOD: 01 Maret 2023 - 28 Maret 2023
Employee ID Employee Ko Amendance Type Start Date knd Date I"‘—' ITime Slartl Time End Durlit'llzl:} Created By Change By

16020005 Awaludin Jamil 43 Mormal 0032023 0802022 06.54 15.24 .40 JE020006 16030006
16020005 Awaludin Jamil 48 Mormal 1002023 1010372023 08.29 15.22 .44 §E020006 15020006
16020006 Awaludin Jamil 50 Mormal 11/03/2023 11/03/2023 0g8.42 15.38 9.54 §E030006 16030006
16030005 Awaludin Jamil 51 12/03/2023 1210372023 0.00
16020005 Awaludin Jamil e Mormal 13/032023 1310372023 2245 . 0.00 §E020006 16030006
16030005 Awaludin Jamil 40 Shift 3 14022023 1410372023 22.49 081 -15.22 5020006 15030006
16030005 Awaludin Jamil 41 Shift 3 15032023 15/0372023 2230 0518 -15.40 JG030006 16030006
16020005 Awaludin Jamil 42 I Shift 3 15032023 18/03/2023 2239 08.21 I -15.42 JE020006 16030006
16020006 Awaludin Jamil 43 Shift 3 16/03/2023 1710372022 2242 08.23 -15.41 §6030006 16030006
16030005 Awaludin Jamil 44 Shift 3 17/032023 1810372023 2255 0520 -15.25 JG030006 16030006
16020005 Awaludin Jamil 45 I Shift 3 18/02023 1810372023 22.44 0E.14 I -15.20 J5020006 15020006
16020005 Awaludin Jamil 22 Shift 2 1802023 1810372022 14.54 . 0.00 §5020006 15020006
16030005 Awaludin Jamil 2 Shift 3 2000372023 2000372023 0010 0.10 §e030006 16030006
16020005 Awaludin Jamil 24 Shift 3 200032023 2000372023 0010 0.10 §E020006 16030006
16020005 Awaludin Jamil 25 Shift 3 20002023 20003720232 0010 0.00 §5020006 15020006
16030005 Awaludin Jamil 26 Shift 3 2000372023 2000372023 0010 0.10 §e030006 16030006
16020005 Awaludin Jamil 27 Shift 3 200032023 2000372023 0010 0.10 §E020006 16030006
16020006 Awaludin Jamil 28 Shift 3 200032023 2010272023 - 0010 0.00 §E030006 16030006
16030005 Awaludin Jamil =] Shift 2 2000372023 2000372023 14.24 0.10 §e030006 16030006
16020005 Awaludin Jamil a0 Shift 2 200032023 2000272023 14.24 0.10 §E020006 16020006
16020005 Awaludin Jamil k]| Shift 2 20002023 20003720232 14.24 . 0.00 §5020006 15020006
16020006 Awaludin Jamil az Mormal 2103/2023 21/022023 00.21 0.21 §E030006 16030006
16020005 Awaludin Jamil 32 Mormal 21/032023 2110272023 . 00.21 0.00 §E020006 16030006
16020005 Awaludin Jamil 24 Shift 2 21032023 2110372022 14.28 0.21 §5020006 15020006
16030005 Awaludin Jamil a5 Shift 2 21/03/2023 2100372023 14.25 . 0.00 Je030006 16030006
16020005 Awaludin Jamil a6 Shift 2 22/1032023 220372023 14.44 00.35 -15.51 J5020006 16030006
16020005 Awaludin Jamil r Shift 2 2302023 230372022 14.45 00.21 -15.45 5020006 15020006
16020006 Awaludin Jamil s Shift 2 24/03/2023 24/02/2023 14.40 0018 -15.28 6030006 16030006

Terimakasih

Port : https://hris-kjl.minovais.com:31139/

Server : 45.251.75.66

DB : MinovaES_KJL

Menu : Human Resource --> Time Manajemen --> Time Report --> Attendance Recap

History

#1 - 03/30/2023 09:09 AM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fachrul Hardianto
07/04/2025 1/2



https://hris-kjl.minovais.com:31139/

Dear Bang Fachrul, Perhitungan Time Attendance sudah di fixed, dan posisi sudah di tukar antara Time Start dengan End Date.

Silahkan di testing, Terima Kasih....

-Shofwan

#2 - 04/03/2023 11:53 AM - Fachrul Hardianto
- Status changed from QA Test to Closed

- Assignee deleted (Fachrul Hardianto)

report sudah sesuai

Terimakasih
